/* Copyright 1999-2017. Parallels IP Holdings GmbH. All Rights Reserved. */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek,greek-ext,vietnamese);
html {
    font-family: 'Work Sans';
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    overflow-y: scroll;
    color: #ffffff;
}

html,
body {
    height: 100%;
    min-height: 100%;
}

body { 
    margin: 0; 
}

* {
	box-sizing: border-box;
}

h2 {
    font-size: 48px; 
    line-height: normal;
    margin: 0;
    padding: 0 0 0 0; 
}

h3 {
    font-size: 30px; 
    line-height: normal;
    margin: 0;
    padding: 0 0 0 0; 
}

h4 {
    font-size: 26px; 
    line-height: normal;
    margin: 0;
    padding: 0 0 10px 0; 
}

h5 {
    font-size: 22px; 
    line-height: normal;
    margin: 0;
    padding: 20px 0 10px 0; 
}

a { 
    background-color: transparent; 
}

a:active,
a:hover { 
    outline: 0; 
}

a {
    color: #f56858;
    text-decoration: none;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

a:hover {
    color: #f56858;
    text-decoration: underline;
    transition: all .2s ease-in-out;
}

a.readmore-button {
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    width: auto;
    background-color: #F56858;
    padding: 10px 20px;
    border-radius: 6px;
    /* margin-top: 30px; */
}

a.readmore-button:hover {
    text-decoration: none;
}

.page-container {
    position: relative;
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
	padding: 0;
}

.page-header-container,
.page-content-wrapper,
.page-footer-wrapper {
	width: 100%;
}

.page-header-container {
    position: relative;
    display: flex;
    height: 800px;
    width: 100%;
    background-image: url('../img/backgrounds/Fieldlabcafes - Header Fieldlab Cafes Utrecht.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.page-header-content-container {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.page-header-content-content {
    max-width: 90%;
}

.page-header-content-sub-content {
    display: block;
    font-size: 16px;
    font-style: italic;
    padding-top: 20px;
}

.page-logos-container {
    display: block;
    text-align: center;
    width: 100%;
    max-width: 1170px;
    margin: 15px auto;
}

.page-logos-single-logo-container {
    display: inline-block;
    width: 13%;
    margin: 0;
}

.page-logos-single-logo-container img {
    display: block;
    width: 75%;
    margin: 0 auto;
}



/* --- TAFELS VOL ---- */
.page-all-tables-booked-container {
    color: #000000;
}

.page-all-tables-booked-image-content-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 70px 0;
}

.page-all-tables-booked-image-container {
    flex-grow: 1;
    width: 50%;
    padding-right: 70px;
}

.page-all-tables-booked-content-container {
    flex-grow: 1;
    width: 50%;
}

.page-all-tables-booked-image-content {
    position: relative;
    height: 0;
    padding-top: 66.666667%;
}

.page-all-tables-booked-image-content img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 7px;
}



/* ---- FOOTER ---- */
.page-footer {
    height: auto;
    min-height: 200px;
    background-color: #4b4b4b;
}


@media(max-width: 767px) {
    body {
        font-size: 16px;
        line-height: normal;
    }

    h2 {
        font-size: 28px; 
        line-height: normal;
    }
    
    h4 {
        font-size: 16px; 
        line-height: normal; 
    }
    
    a.readmore-button {
        font-size: 14px;
        font-weight: 400;
    }
    
    .page-header-container,
    .page-content-wrapper,
    .page-footer-wrapper {
        width: 100%;
    }
    
    .page-header-container {
        height: auto; /* 70vh; */
    }
    
    .page-header-content-container {
        padding: 15px;
    }
    
    .page-header-content-content {
        max-width: 100%;
    }

    .page-header-content-sub-content {
        font-size: 14px;
        font-style: italic;
    }
    
    .page-logos-container {
        margin: 15px auto;
    }
    
    .page-logos-single-logo-container {
        width: 30%;
    }



    /* --- TAFELS VOL ---- */
    .page-all-tables-booked-container {
        padding: 0 15px;
    }

    .page-all-tables-booked-image-content-container {
        display: block;
        flex-direction: inherit;
        padding: 35px 0;
    }

    .page-all-tables-booked-image-container {
        flex-grow: inherit;
        width: 100%;
        padding-right: 0;
    }

    .page-all-tables-booked-content-container {
        flex-grow: inherit;
        width: 100%;
    }

    .page-all-tables-booked-image-content {
        position: relative;
        height: 0;
        padding-top: 66.666667%;
        margin-bottom: 30px;
    }

    .page-all-tables-booked-image-content img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 7px;
    }
}



@media only screen
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: portrait) {
    .page-header-container,
    .page-content-wrapper,
    .page-footer-wrapper {
        width: 100%;
    }
    
    .page-header-container {
        height: 70vh;
    }
    
    .page-header-content-container {
        padding: 15px;
    }
    
    .page-header-content-content {
        max-width: 100%;
    }
    
    .page-logos-container {
        margin: 15px auto;
    }
    
    .page-logos-single-logo-container {
        width: 20%;
    }


    /* --- TAFELS VOL ---- */
    .page-all-tables-booked-container {
        padding: 0 15px;
    }

    .page-all-tables-booked-image-content-container {
        display: block;
        flex-direction: inherit;
        padding: 35px 0;
    }

    .page-all-tables-booked-image-container {
        flex-grow: inherit;
        width: 100%;
        padding-right: 0;
    }

    .page-all-tables-booked-content-container {
        flex-grow: inherit;
        width: 100%;
    }

    .page-all-tables-booked-image-content {
        position: relative;
        height: 0;
        padding-top: 66.666667%;
        margin-bottom: 30px;
    }

    .page-all-tables-booked-image-content img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 7px;
    }
}



@media only screen
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) {
    h3 { 
        font-size: 26px;
    }

    .page-header-content-content {
        max-width: 80%;
    }

    .page-header-content-container {
        padding: 15px;
    }

    /* --- TAFELS VOL ---- */
    .page-all-tables-booked-container {
        padding: 0 15px;
        font-size: 16px;
    }

    .page-all-tables-booked-image-content-container {
        padding: 70px 0;
    }
}